Opened 8 years ago

Closed 7 years ago

#870 closed defect (wontfix)

Updated the fdo packages

Reported by: leonardoc Owned by: live-demo@…
Priority: normal Milestone:
Component: OSGeoLive Keywords:
Cc: dupre@…

Description

Hello, On the latest Live DVD there's a script to install mapguide that you can find on gisvm/bin/install_mapguide.sh. The script downloads the fdo packages that are asking as a dependency a odbcinst1debian1 pkg but the live dvd is based on ubuntu 11 and the only package available is odbcinst1debian2.

There's a need to rebuild the fdo packages for ubuntu 11 environment.

Change history (2)

comment:1 Changed 8 years ago by leonardoc

Type: taskdefect

comment:2 Changed 7 years ago by kalxas

Resolution: wontfix
Status: newclosed

I am closing this because is way outdated. Mapguide has been excluded from the last couple of DVD versions.

Note: See TracTickets for help on using tickets.